%global DIRVERSION %{version}

%global debug_package %{nil}
%undefine _disable_source_fetch

Name: zuki-gtk-themes
Version: 4.0
Release: 100%{?dist}
Summary: Theme for GTK 2 and 3

License: GPLv3

Group: User Interface/X
URL: https://github.com/lassekongo83/zuki-themes
Source0: https://github.com/lassekongo83/zuki-themes/archive/refs/tags/v%{version}.tar.gz
BuildArch: noarch
Requires: xorg-x11-server-Xorg gtk2-engines gtk-murrine-engine gtk2 gtk3
BuildRequires: coreutils meson ninja-build sassc 

%description
Theme for GTK 2 and 3.
Homepage is https://github.com/lassekongo83/zuki-themes

%prep
%setup -q -n zuki-themes-%{version}

%build
meson build
ninja -C build

%install
DESTDIR=$RPM_BUILD_ROOT ninja -C build install
%files
%{_datadir}/*

